Subject: bug#25721: 26.0.50; Stuck `compile' when Gnus runs concurrently

From: Eli Zaretskii <[email-masked]>
Date: Tue, 14 Feb 2017 22:18:50 +0200

> From: Marco Wahl <[email-masked]>
> Cc: [email-masked]
> Date: Tue, 14 Feb 2017 19:21:55 +0100
> 
> Sidenote: I have the impression that sometimes the compile runs through
> (with all the output in the *compile* buffer all of a sudden) and
> sometimes the compile really gets stuck.

I would expect that to happen if the Gnus thread waits on the network
connections from which it reads the newsgroups or email.

> If I can formulate a reproducible recipe I will file a fresh report.

Thank you.